---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param ... list
---@return list ...
---Alternative to tostring() for bulk conversion of values. Using tostringall() instead of tostring() when converting a large number of values may result in better performance.
function tostringall(...) end
